CASIN(3)

SYNOPSIS
COMPLEX FUNCTION CASIN (ZINP)

NAME
casin - Compute the complex arc sine.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4A

TYPE
COMPLEX (CASIN-C)

KEYWORDS
ARC SINE, ELEMENTARY FUNCTIONS, FNLIB, TRIGONOMETRIC

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
CASIN(ZINP) calculates the complex trigonometric arc sine of ZINP. The result is in units of radians, and the real part is in the first or fourth quadrant.

REFERENCES
(NONE)

ROUTINES CALLED
R1MACH

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)